» Ubuntu » Pakiety

Error

two or more packages specified (apt-clone quantal)